classification
Title: Minor typo in enum docs
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: Saimadhav.Heblikar, docs@python, ethan.furman, ezio.melotti, flashk, python-dev
Priority: normal Keywords: patch

Created on 2014-02-18 18:25 by flashk, last changed 2014-02-23 15:14 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
enum-typo-fix.diff Saimadhav.Heblikar, 2014-02-19 02:55 review
Messages (4)
msg211536 - (view) Author: (flashk) Date: 2014-02-18 18:25
On line 142 in the enum library documentation, I believe the text is missing "you". It should be changed from:

"If have an enum member and need its name or value:"

to:

"If you have an enum member and need its name or value:"
msg211589 - (view) Author: Saimadhav Heblikar (Saimadhav.Heblikar) * Date: 2014-02-19 02:55
Corrects the typo.
msg211997 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-02-23 15:13
New changeset 569589d3abb5 by Ezio Melotti in branch 'default':
#20677: fix typo in enum docs.  Patch by Saimadhav Heblikar.
http://hg.python.org/cpython/rev/569589d3abb5
msg211998 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2014-02-23 15:14
Fixed, thanks for the report and the patch!
History
Date User Action Args
2014-02-23 15:14:15ezio.melottisetstatus: open -> closed

assignee: docs@python -> ezio.melotti

nosy: + ezio.melotti
messages: + msg211998
resolution: fixed
stage: resolved
2014-02-23 15:13:43python-devsetnosy: + python-dev
messages: + msg211997
2014-02-19 02:55:20Saimadhav.Heblikarsetfiles: + enum-typo-fix.diff

nosy: + Saimadhav.Heblikar
messages: + msg211589

keywords: + patch
2014-02-18 21:45:57berker.peksagsetnosy: + ethan.furman
2014-02-18 18:25:07flashkcreate